Program TableViewRefreshControl;

Uses
  System.StartUpCopy,
  FMX.Forms,
  uMain In 'uMain.pas' {FTableView};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm( TFTableView, FTableView );
  Application.Run;

End.
